.content-left { float:left; width:30% }
.cm-menu-left ul { list-style-type:none; padding:0 }
.cm-menu-left li { font-size:14px; font-weight:300; color:#656565; text-transform:uppercase; background:url('images/menu-left-bg.gif') left bottom no-repeat; padding:11px 0 20px 0 }
.cm-menu-left a { color:#656565; text-decoration:none }
.cm-menu-left a:hover { color:#85a6d1; text-decoration:none }

.content-right { float:right; width:68% }
.cm-text { font-size:14px; font-weight:300; color:#656565; line-height:25px; margin-bottom:10px }
.cm-text-left { float:left; width:49% }
.cm-text-right { float:right; width:49% }
.cm-text b,
.cm-text strong { font-weight:500 }
.cm-text a { color:#656565; text-decoration:none }
.cm-text a:hover { color:#85a6d1; text-decoration:none }
.cm-text h1 { font-size:24px; font-weight:300; color:#85a6d1; text-transform:uppercase }
.cm-text ul { list-style-type:none; padding:0 }
.cm-text li { background:url('images/pkt.gif') left 9px no-repeat; padding-left:16px }

.cm-text-anchor { height:auto; overflow:hidden; margin-bottom:0 }
.cm-anchor { width:21px; height:21px; display:block; background:url('images/up-down.png') no-repeat; margin:10px 0 30px 0 }
.cm-anchor.up { background-position:left top }
.cm-anchor.down { background-position:left bottom }

@media(max-width:1024px){
	.content-left { float:none; width:100% }
	.content-right { float:none; width:100%; margin-top:50px }
}
@media(max-width:640px){
	.cm-text-left { float:none; width:100% }
	.cm-text-right { float:none; width:100% }
}